Source: kodi-screensaver-pingpong
Priority: optional
Section: libs
Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
Uploaders: Vasyl Gello <vasek.gello@gmail.com>
Build-Depends: debhelper-compat (= 13)
Build-Depends-Arch: dh-sequence-kodiaddon (>= 2:21~),
               cmake,
               libgles2-mesa-dev [arm64 armel armhf],
               libgl1-mesa-dev [!arm64 !armel !armhf],
               libglm-dev
Standards-Version: 4.7.0
Rules-Requires-Root: no
Vcs-Browser: https://salsa.debian.org/multimedia-team/kodi-media-center/kodi-screensaver-pingpong
Vcs-Git: https://salsa.debian.org/multimedia-team/kodi-media-center/kodi-screensaver-pingpong.git -b debian/sid
Homepage: https://kodi.tv

Package: kodi-screensaver-pingpong
Architecture: any
Depends: ${shlibs:Depends},
         ${misc:Depends},
         ${kodi:SCREENSAVERAPI}
Description: Pingpong screensaver for Kodi
 Kodi, formerly known as XBMC is an award winning free and
 open source software media-player and entertainment hub for all your digital
 media. Kodi is available for Linux, Mac OS X (Leopard, Tiger and Apple TV)
 and Microsoft Windows, as well as the original Xbox game console. Created in
 2003 by a group of like minded programmers, Kodi is a non-profit project run
 and developed by volunteers located around the world. More than 50 software
 developers have contributed to Kodi, and 100-plus translators have worked to
 expand its reach, making it available in more than 30 languages.
 .
 While Kodi functions very well as a standard media player application for
 your computer, it has been designed to be the perfect companion for your
 HTPC. Supporting an almost endless range of remote controls, and combined
 with its beautiful interface and powerful skinning engine, Kodi feels very
 natural to use from the couch and is the ideal solution for your home
 theater. Once installed, your computer will become a fully functional
 multimedia jukebox.
 .
 This package is a Pingpong screensaver for Kodi
